Subject: Speaker for GSB
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 1 Dec 2000 05:38:00 -0800 (PST)

Hi Greg!

Would you consider doing this?  If so, I'll have John McMillan call you 
directly.

Thanks!

--Christie.
---------------------- Forwarded by Christie Patrick/HOU/ECT on 12/01/2000 
01:35 PM ---------------------------

"McMillan, John" <[email-masked]> on 12/01/2000 01:14:14 PM
To: "[email-masked]'" <[email-masked]>
cc:  
Subject: Speaker for GSB

Dear Christie:

John Roberts suggested I contact you. As I believe he told you, I am running
an MBA course next quarter entitled "Market Design," in which I will examine
how markets are built (ranging from eBay to reforming Russia). Enron, of
course, is a leader in creating markets, so it would be great if someone
from Enron could lead a session.  (650 724 4549) .

Thank you very much.

Regards,
John

John McMillan
Graduate School of Business
Stanford University
Stanford CA 94305-5105

tel:  650 724 4549,  fax: 650 725 0468

[email-masked]
http://faculty-gsb.stanford.edu/mcmillan/personal/homepage.htm